.page2 {background: url(../img/pc_bg.jpg) no-repeat;background-size: cover;}
.logobox {width: 240px; margin: 2% auto 0;}
.logobox2 {width: 600px; margin: 2% auto 0;}
.login_inner {width: 700px;margin: 0 auto;padding: 0;}
/* #footer_main {bottom: 40px;} */
.back_B {width: 700px; margin: 0 auto; padding: 40px 0;}
.board_view3 ul li {width: 700px; margin: 0 auto; padding: 10px 0;}
.board_view3 ul li p {margin: 0;}
.board_view3 ul li:nth-child(1) {margin-top: 10px;}
.member_join .m_write {width: 700px; height: 60px; line-height: 60px; margin-bottom: 20px;}
.back_C {padding: 30px 5%;;}
.board_view2 {margin-top: 50px;}
.resp {width: 700px; margin: 0 auto;}
.navBt {width: 900px; margin: 0 auto;}
.navBt ul li img {width: 17%;}
.main_visual .bx-wrapper {width: 900px; height: 100px;}
.bx-wrapper img {width: 100%; height: 100px !important;}
.foot_nav {width: 900px; height: auto; margin: 0 auto;padding-top: 25px; padding-bottom: 10px;background: rgb(255 255 255 / 85%);}
.foot_nav ul li p {padding: 8px; font-size: 14px;}
.memberb {margin: 0 auto;width: 900px;padding: 0;}
.calendar_fam {box-sizing:border-box; padding: 4%; width: 70%; float: unset; margin: 0 auto;}
.pop_list2 {width: 700px;margin: 0 auto;}
.pop_title {width: 700px;margin: 0 auto;}
.pop_form {    padding: 70px 0 110px;}
.board_list { width: 700px; margin: 50px auto 0;}
.pop_list { width: 700px; margin: 50px auto 0;}
.board_view {	width: 700px; margin: 50px auto 0;}
.page1 {background: url(../img/pc_bg2.jpg) no-repeat;background-size: cover;}
#footer {border-top: 1px solid #ececec;}
#box { padding-top: 40px;}